
.address-box{
  width: 300px !important;
  height: 100px !important;
  padding: 50px !important;
  border: 1px solid red !important;
}
.service__hero-right-2  .title {
      font-weight: 500;
      font-size: 120px !important;
      line-height: 1;
      color: var(--black);
      text-transform: capitalize;
      padding-bottom: 40px;
      padding-top: 150px;
      padding-left: 20px;
}
.shape-1 {
      position: absolute;
        width: 132px;
        height: auto;
        right: 25px !important;
        top: 225px !important;
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
.service__hero-right-2 .title {
    font-size: 90px !important;
    padding-top: 30px;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
.service__hero-right-2 .title {
    font-size: 70px !important;
    padding-bottom: 30px;
    padding-top: 30px;
    padding-left: 0;
}
}
@media only screen and (max-width: 767px){
.service__hero-right-2 .title {
    font-size: 48px !important;
    padding-bottom: 20px;
    padding-top: 0;
    padding-left: 0;
}
}
@media only screen and (max-width: 767px){
.shape-1 {
      position: absolute;
        width: 132px;
        height: auto;
        right: 15px !important;
        top: 125px !important;
}
}